» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » polarssl
lucid  ] [  lucid-updates  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Quellcode-Paket: polarssl (1.1.0-1) [universe]

Links für polarssl

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Roland Stigge

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libpolarssl-dev
lightweight crypto and SSL/TLS library
libpolarssl-runtime
lightweight crypto and SSL/TLS library
libpolarssl0
lightweight crypto and SSL/TLS library

Andere Pakete mit Bezug zu polarssl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules

Download polarssl

DateiGröße (in kB)MD5-Prüfsumme
polarssl_1.1.0-1.dsc 1,1 kB ef56ce52fb0cf85ed45ccebbafd53f22
polarssl_1.1.0.orig.tar.gz 595,9 kB 9d82bf887dc6af2b61a562fbab39737a
polarssl_1.1.0-1.debian.tar.gz 4,1 kB 8f9dd3458cc8f10169ac692c3044b966